[v-cloak] {
    display: none;
}
.header {
    padding: 15px 15px 15px 15px;
}
.display_none{
    display:none;
}

h5 {
    font-size: 30px;
    font-weight: bold;
}

.mt-5 {
    margin-top: 5px;
}

.mt-10 {
    margin-top: 10px;
}

.mt-15 {
    margin-top: 15px;
}

.mt-20 {
    margin-top: 20px;
}

.mt-25 {
    margin-top: 25px;
}

.mt-30 {
    margin-top: 30px;
}

.mt-31 {
    margin-top: 31px;
}

.mt-40 {
    margin-top: 40px;
}

.mandatory {
    color: #E10019;
}

.el-checkbox__label {
    font-size: 16px !important;
}

.el-radio__label {
    font-size: 16px !important;
}

.el-checkbox__input {
    margin-top: -6px;
}

#app{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 87vh;
}

.notfound404_img {

}

.notfound404_img img {
    display: none;
    width: 100%;
}
.notfound404Title {
    font-weight: bold;
    color: #28282B;
    margin-top: 25px;
    font-size: 1.2rem;
}
.notfound404_left_button{
    width: 100%;
    height: 65px;
    border: 0px;
    border-bottom-right-radius: 40px;
    border-top-left-radius: 40px;
    background-color: #e10019;
    color: #ffffff;
    margin-bottom: 20px;
    font-weight: 700;
    font-size: 18px;
    text-align: center;
    padding: 20px;
}
a:hover {
    color: #ffffff;
    text-decoration: none;
}

@media (max-width: 9980px) {

    .notfound404_img .desktop {
        display: flex;
    }

    .notfound404_img .mobile {
        display: none;
    }
}

@media (max-width: 1200px) {

    .notfound404_img .desktop {
        display: flex;
    }

    .notfound404_img .mobile {
        display: none;
    }
}

@media (max-width: 992px) {


    .notfound404_img .desktop {
        display: flex;
    }

    .notfound404_img .mobile {
        display: none;
    }
}

@media (max-width: 768px) {

    .notfound404_img .desktop {
        display: flex;
    }

    .notfound404_img .mobile {
        display: none;
    }
}

@media (max-width: 576px) {
    .header img {
        width: 70%;
    }

    .notfound404_img .desktop {
        display: none;
    }

    .notfound404_img .mobile {
        display: flex;
    }
}









